Upgrade your LT Win Modem to version 8.24, which supports Windows 9x, 2000, ME, NT, and XP for ISA and PCI.
Alternative drivers to Lucent WinModem v.90 version 8.24: